body { PADDING: 0px; MARGIN: 0px; font-family: "ＭＳ Ｐゴシック","Osaka",sans-serif; border: 0px solid white;  color: #376da3; font-size: 10pt;}
a { text-decoration:none; }
a:hover { color: #ff0000; text-decoration:underline; }
table { table-layout:fixed; border: 0px solid white; }
h1 { MARGIN: 0px; font-family: "HGS行書体"; color: #000080; font-size: 32pt; TEXT-ALIGN: center}
.map { height : 120px; padding : 6px 0px 0px 18px; background-repeat : no-repeat; }
.shikaku { color: #000080; font-weight : bold; padding : 0px 10px 0px 10px; border-left: 15px solid #000080; border-right: 15px solid #000080;}
.ue { height : 14px; padding : 0px 10px 0px 10px; background-image : url(wakuue.gif); background-repeat : no-repeat; }
.naka { padding : 0px 10px 0px 10px; background-image : url(wakunaka.gif); background-repeat : repeat-y; }
.shita { height : 16px; padding : 0px 0px 0px 0px; background-image : url(wakushita.gif); background-repeat : no-repeat; }
.midashi { background-color: #FFFFFF; padding : 0px 10px 0px 10px; font-weight : bold; }
div.footer { MARGIN: 0px 0px 0px 30px; TEXT-ALIGN: center; }
.footer a { color: #ddddff; text-decoration:none; }
.footer a:hover { color: #376da3; text-decoration:none; }
